<!doctype html>
<html>
  <head>
    <title>Mei</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Mei </h1>
    <br><img src="IMGMei.jpg" alt="Mei" width="500">
    <br>Défense
    <ul>
      <li> Identite : Mei-Ling Zhou </li>
      <li> Age : 31ans </li>
      <li> Profession : Climatologue, Aventurière</li>
      <li> Base d operation : Xi'an, Chine (anciennement) </li>
      <li> Affiliation : OverWatch (anciennement) </li>
    </ul>
    <p>Mei est une scientifique qui a décidé de se battre pour la préservation de l’environnement.
Même si, pour beaucoup, l’avènement des nouvelles technologies, la croissance rapide de la population omniaque et l’accroissement considérable de la consommation des ressources étaient responsables de phénomènes climatiques de plus en plus violents, leur cause véritable restait inconnue. À la recherche d’une solution, Overwatch installa une série d’éco-observatoires dans des lieux-clés reculés du monde entier.
Mei-Ling Zhou faisait partie de cette initiative prévue pour durer plusieurs années. Climatologue hors pair, elle avait introduit des innovations ultra-pointues dans le champ de la manipulation du climat qui protégeaient les zones à risque en Asie et ailleurs. Elle poursuivait ses recherches dans une station de surveillance du programme, l’Observatoire : Antarctique, lorsque cette dernière fut frappée par un désastre : une soudaine tempête polaire d’une grande violence balaya l’installation et la coupa du monde extérieur, laissant les bâtiments endommagés et les scientifiques coupés du monde. Leurs provisions diminuant, ils décidèrent d’entrer en cryostase dans une ultime tentative pour survivre jusqu’à l’arrivée des secours.
Mais les secours ne vinrent jamais. La chambre cryogénique de l’équipe fut finalement découverte des années plus tard. Mei, toujours en hibernation, fut la seule survivante. Le monde dans lequel Mei s’éveilla avait beaucoup changé. Overwatch n’existait plus, les problèmes climatiques, déjà graves, avaient encore empiré, et tous les éco-observatoires avaient cessé de fonctionner. Tous les indices qu’ils avaient découverts étaient perdus.
Mei a décidé de continuer son travail par elle-même. Équipée d'une version portative de sa technologie de manipulation climatique, elle voyage à travers le monde, dans l’espoir de rétablir un éco-réseau et de remonter aux sources des menaces contre l’écosystème de la planète.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
